date_create
date_default_timezone_get
Date/Time Functions
PHP Manual

# date_date_set

(PHP 5 >= 5.1.0)

date_date_set — Sets the date

### Description

void date_date_set ( DateTime `$object` , int `$year` , int `$month` , int `$day` )
void DateTime::setDate ( int `$year` , int `$month` , int `$day` )

### Parameters

`object`

  DateTime object.

`year`

  Year of the date.

`month`

  Month of the date.

`day`

  Day of the date.

### Return Values

Returns `NULL` on success or `FALSE` on failure.

### See Also

- date_isodate_set()
- date_time_set()

date_create
date_default_timezone_get
Date/Time Functions
PHP Manual